Bug 109522 - Crash
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-11-08 18:59 EST by Philip
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-05 11:30:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The mentioned dump file (618.46 KB, text/plain)
2003-11-08 19:01 EST, Philip
no flags Details

  None (edit)
Description Philip 2003-11-08 18:59:24 EST
Description of problem:
Crash during installation. See dump file.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Philip 2003-11-08 19:01:31 EST
Created attachment 95837 [details]
The mentioned dump file
Comment 2 Jeremy Katz 2003-11-10 16:24:46 EST
Is this reproducible?
Comment 3 Philip 2003-11-11 16:59:05 EST
No. That just happened once.
But the error that GRUB won't load is reproducable, when I reinstall 
My partitions are: 
[/boot] (100MB)
LVM [/] (20GB) <- 2X
LVM [swap] (750MB) <- 2X

My Harddisks are 2X WesternDigital 2MB Cache 120GB
Mainboard Asus A7N8X Deluxe rev.2 with SiliconImage 3112 RAID 
My RAM is 3X PC2700: 2X Infinion each 1GB + 1X Samsung 1GB.

I've downloaded Knoppix 3.3 but it sais I haven't got the necesary 
rights to view the grup.conf file. All partitions are recognized 
seperatly (instead of the LVMs) and with a capacity of 1,2GB!?!?!?!
Comment 4 Philip 2003-11-11 17:03:22 EST
I forgot this:

[/tmp] 100MB
All the rest of the hard disk is reserved for Windows (Now down't say 
anithing about that! I'm still testting how far I can migrate to 
Linux: WineX (Most importand of all :D ) and a howl load of other 

Note You need to log in before you can comment on or make changes to this bug.